# PlotMgt.hxx File Reference

`#include <Handle_TColStd_HSequenceOfAsciiString.hxx>`
`#include <PlotMgt_TypeOfPlotterParameter.hxx>`
`#include <PlotMgt_TypeOfOrigin.hxx>`
`#include <PlotMgt_TypeOfQuality.hxx>`
`#include <PlotMgt_ImageFormat.hxx>`
`#include <PlotMgt_PlottingType.hxx>`
`#include <PlotMgt_PaperFormat.hxx>`
`#include <Standard_Real.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`